## haskell-setenv 0.1.0

=== debian/changelog ===
haskell-setenv (0.1.0-2) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:58 +0200

haskell-setenv (0.1.0-1) experimental; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 09 Feb 2013 00:48:49 +0100
