=== debian/control ===
Source: haskell-setenv
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/setenv
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-setenv
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-setenv

Package: libghc-setenv-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Cross-platform library for setting environment variables${haskell:ShortBlurb}
 This package provides a cross-platform library for setting environment
 variables.
 .
 ${haskell:Blurb}

Package: libghc-setenv-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Cross-platform library for setting environment variables${haskell:ShortBlurb}
 This package provides a cross-platform library for setting environment
 variables.
 .
 ${haskell:Blurb}

Package: libghc-setenv-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Cross-platform library for setting environment variables${haskell:ShortBlurb}
 This package provides a cross-platform library for setting environment
 variables.
 .
 ${haskell:Blurb}
