=== debian/control ===
Source: haskell-setenv
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 8.0),
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 4.1.4
Homepage: http://hackage.haskell.org/package/setenv
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-setenv
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-setenv]

Package: libghc-setenv-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Cross-platform library for setting environment variables${haskell:ShortBlurb}
 This package provides a cross-platform library for setting environment
 variables.
 .
 ${haskell:Blurb}

Package: libghc-setenv-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Cross-platform library for setting environment variables${haskell:ShortBlurb}
 This package provides a cross-platform library for setting environment
 variables.
 .
 ${haskell:Blurb}

Package: libghc-setenv-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Cross-platform library for setting environment variables${haskell:ShortBlurb}
 This package provides a cross-platform library for setting environment
 variables.
 .
 ${haskell:Blurb}
